DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureMass

Measure the mass of the object (sum of grey-values)

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureMassID ( void )

## FUNCTION

`dip_FeatureMassID` returns the ID value of this measurement function, that is registered by `Initialise`. This function is just an alias for `dip_FeatureSumID`.

This function measures the sum of the grey-value in the intensity image (see `Measure`) of pixels inside the object, and is equivalent to `FeatureSum`

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureCenter`, `FeatureGravity`, `FeatureMass`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMaxVal`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`

DIPlib on-line documentation | Function reference | Global function index